走啊走
ECS服务器区别

标签:宝塔面板无法安装php5.0

宝塔面板无法安装php5.0吗?-ECS共享型S6与计算型区别
宝塔面板

宝塔面板无法安装php5.0吗?

阅读(8492)

宝塔面板无法安装php5.0,我们在宝塔面板后台按照环境中,可以看到php版本选择中并没有php5,最低的版本为PHP-5.2而且目前php5X的基本是淘汰不推荐了。处于安全和速度考虑建议安装php 7.x版本的吧。 所以是无法通过宝塔面板...